# Resource locations to be added to the 'boostrap' path
# This also contains the minimum you need to use the Ogre example framework
[Bootstrap]
FileSystem=../media/OgreCore

# Resource locations to be added to the default path
[General]
FileSystem=../media
FileSystem=../media/overlays
FileSystem=../media/objects
FileSystem=../media/barras
FileSystem=../media/oficina
FileSystem=../media/greetings
FileSystem=../media/particles
FileSystem=../media/ballman
